application.args=
file.reference.mysql-connector-java-5.0.0-beta-bin.jar-1=D:\\Ramos\\proyectoPOO\\proyecto1\\mysql-connector-java-5.0.0-beta-bin.jar
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=C:\\Archivos de programa\\netbeans-5.5.1\\ide7\\modules\\ext\\jaxws21\\api
user.properties.file=C:\\Documents and Settings\\simon\\.netbeans\\5.5.1\\build.properties
